## open-xchange-gui 6.22.1

=== debian/control ===
Source: open-xchange-gui
Section: web
Priority: optional
Maintainer: choeger <choeger@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui
Architecture: all
Depends: ${misc:Depends}, apache2, open-xchange-gui-theme-default, open-xchange-gui-login-theme-default, open-xchange-gui-loading-theme-default, open-xchange-gui-l10n-en-us
Description: Package containing the AJAX gui

#----------------------------------------------------------------------------------------
Package: open-xchange-gui-themes-default
Provides: open-xchange-gui-theme-default
Architecture: all
Depends: ${misc:Depends}
Conflicts: open-xchange-gui (<<6.22.1)
Description: Package containing the default themes

Package: open-xchange-gui-login-theme-default
Architecture: all
Depends: ${misc:Depends}
Conflicts: open-xchange-gui (<<6.22.1)
Description: Package containing the default login theme

Package: open-xchange-gui-loading-theme-default
Architecture: all
Depends: ${misc:Depends}
Conflicts: open-xchange-gui (<<6.22.1)
Description: Package containing the default loading theme
