## open-xchange-gui 6.22.2

=== debian/changelog ===
open-xchange-gui (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 27 Mar 2013 16:09:19 +0100

open-xchange-gui (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Mar 2013 11:54:41 +0100

open-xchange-gui (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2013 14:39:44 +0100

open-xchange-gui (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2013 09:18:41 +0100

open-xchange-gui (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 Mar 2013 08:55:08 +0100

open-xchange-gui (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 07 Mar 2013 14:41:24 +0100

open-xchange-gui (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 27 Feb 2013 16:42:41 +0100

open-xchange-gui (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Feb 2013 09:45:05 +0100

open-xchange-gui (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 15 Feb 2013 09:27:48 +0100

open-xchange-gui (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 28 Jan 2013 15:55:44 +0100

open-xchange-gui (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 26 Nov 2012 14:23:33 +0100

open-xchange-gui (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 14 Nov 2012 14:07:21 +0100

open-xchange-gui (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 13 Nov 2012 14:06:27 +0100

open-xchange-gui (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 06 Nov 2012 12:21:53 +0100

open-xchange-gui (6.22.1-3) unstable; urgency=low

  * Third release build for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 Nov 2012 11:06:16 +0100

open-xchange-gui (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 31 Oct 2012 14:09:54 +0100

open-xchange-gui (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Oct 2012 15:57:39 +0200

open-xchange-gui (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Oct 2012 15:53:22 +0200

open-xchange-gui (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 31 Oct 2012 10:50:43 +0100

open-xchange-gui (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 10 Oct 2012 11:40:05 +0200

open-xchange-gui (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Oct 2012 13:59:27 +0200

open-xchange-gui (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 15:26:23 +0200

open-xchange-gui (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 14:36:42 +0200

open-xchange-gui (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:26:25 +0200

open-xchange-gui (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:20:49 +0200

open-xchange-gui (6.21.0-0) unstable; urgency=low

  * Migrated to Git

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 09 Aug 2012 09:30:00 +0000
