## open-xchange-gui 6.22.5

=== debian/changelog ===
open-xchange-gui (6.22.5-5) stable; urgency=low

  * Fifth candidate for 6.22.5 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Nov 2013 11:39:31 +0100

open-xchange-gui (6.22.5-4) stable; urgency=low

  * Fourth candidate for 6.22.5 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 15 Nov 2013 13:53:32 +0100

open-xchange-gui (6.22.5-3) stable; urgency=low

  * Third candidate for 6.22.5 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 07 Nov 2013 09:51:29 +0100

open-xchange-gui (6.22.5-2) stable; urgency=low

  * Second candidate for 6.22.5 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 23 Oct 2013 10:07:31 +0200

open-xchange-gui (6.22.5-1) stable; urgency=low

  * First sprint increment for 6.22.5 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 10 Oct 2013 17:53:01 +0200

open-xchange-gui (6.22.5-0) unstable; urgency=low

  * prepare for 6.22.5 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Sep 2013 16:33:18 +0200

open-xchange-gui (6.22.4-14) stable; urgency=low

  * Build for patch 2013-11-19

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Nov 2013 11:06:16 +0100

open-xchange-gui (6.22.4-13) stable; urgency=low

  * Build for patch 2013-11-12

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Nov 2013 17:37:11 +0100

open-xchange-gui (6.22.4-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 05 Nov 2013 13:00:43 +0100

open-xchange-gui (6.22.4-11) stable; urgency=low

  * Eleventh candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 24 Sep 2013 09:43:46 +0200

open-xchange-gui (6.22.4-10) stable; urgency=low

  * Tenth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Sep 2013 10:31:46 +0200

open-xchange-gui (6.22.4-9) stable; urgency=low

  * Ninth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 12 Sep 2013 17:50:54 +0200

open-xchange-gui (6.22.4-8) stable; urgency=low

  * Eighth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Sun, 01 Sep 2013 21:05:35 +0200

open-xchange-gui (6.22.4-7) stable; urgency=low

  * Seventh candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 27 Aug 2013 14:05:16 +0200

open-xchange-gui (6.22.4-6) stable; urgency=low

  * Sixth candidate for 6.22.4 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 23 Aug 2013 12:08:22 +0200

open-xchange-gui (6.22.4-5) stable; urgency=low

  * Fifth release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 19 Aug 2013 12:00:23 +0200

open-xchange-gui (6.22.4-4) stable; urgency=low

  * Fourth release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 13 Aug 2013 08:35:09 +0200

open-xchange-gui (6.22.4-3) stable; urgency=low

  * Third release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 06 Aug 2013 12:11:44 +0200

open-xchange-gui (6.22.4-2) stable; urgency=low

  * Second release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 02 Aug 2013 13:48:42 +0200

open-xchange-gui (6.22.4-1) stable; urgency=low

  * First release candidate for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 17 Jul 2013 10:48:56 +0200

open-xchange-gui (6.22.4-0) unstable; urgency=low

  * prepare for 6.22.4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 16 Jul 2013 14:50:06 +0200

open-xchange-gui (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 14 Aug 2013 12:22:20 +0200

open-xchange-gui (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Jul 2013 16:43:00 +0200

open-xchange-gui (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 28 Jun 2013 13:58:38 +0200

open-xchange-gui (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 19:28:28 +0200

open-xchange-gui (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Jun 2013 18:57:17 +0200

open-xchange-gui (6.22.2-10) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 20 Jun 2013 16:04:35 +0200

open-xchange-gui (6.22.2-9) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 11 Jun 2013 10:20:48 +0200

open-xchange-gui (6.22.2-8) unstable; urgency=low

  * Build for patch 2013-04-30

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 27 May 2013 13:21:02 +0200

open-xchange-gui (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-04-30

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Apr 2013 13:29:21 +0200

open-xchange-gui (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-03-19

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Mar 2013 14:19:14 +0100
