## open-xchange-gui 6.22.7

=== debian/control ===
--- 
+++ 
@@ -16,17 +16,17 @@
 Provides: open-xchange-gui-theme-default
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: open-xchange-gui (<<6.22.6)
+Conflicts: open-xchange-gui (<<6.22.7)
 Description: Package containing the default themes
 
 Package: open-xchange-gui-login-theme-default
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: open-xchange-gui (<<6.22.6)
+Conflicts: open-xchange-gui (<<6.22.7)
 Description: Package containing the default login theme
 
 Package: open-xchange-gui-loading-theme-default
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: open-xchange-gui (<<6.22.6)
+Conflicts: open-xchange-gui (<<6.22.7)
 Description: Package containing the default loading theme
