## open-xchange-gui 6.22.8

=== debian/changelog ===
open-xchange-gui (6.22.8-8) stable; urgency=medium

  * Build for patch 2015-07-20 (2637)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 15 Jul 2015 09:19:02 +0200

open-xchange-gui (6.22.8-7) stable; urgency=low

  * Build for patch 2015-05-04 (2497)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 24 Apr 2015 13:21:35 +0200

open-xchange-gui (6.22.8-6) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 25 Mar 2015 09:15:31 +0100

open-xchange-gui (6.22.8-5) stable; urgency=low

  * Fifth candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Oct 2014 10:18:37 +0200

open-xchange-gui (6.22.8-4) stable; urgency=low

  * Fourth candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 10 Oct 2014 14:59:03 +0200

open-xchange-gui (6.22.8-3) stable; urgency=low

  * Third candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 02 Oct 2014 13:58:29 +0200

open-xchange-gui (6.22.8-2) stable; urgency=low

  * Second candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 16 Sep 2014 17:16:15 +0200

open-xchange-gui (6.22.8-1) stable; urgency=low

  * First candidate for 6.22.8 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Sep 2014 14:55:26 +0200

open-xchange-gui (6.22.8-0) unstable; urgency=medium

  * prepare for 6.22.8

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Sep 2014 11:40:44 +0200

open-xchange-gui (6.22.7-8) stable; urgency=low

  * Build for patch 2014-09-29

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Sep 2014 15:08:25 +0200

open-xchange-gui (6.22.7-7) stable; urgency=low

  * Seventh candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Jun 2014 13:48:36 +0200

open-xchange-gui (6.22.7-6) stable; urgency=low

  * Sixth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Jun 2014 12:12:30 +0200

open-xchange-gui (6.22.7-5) stable; urgency=low

  * Fifth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 13 Jun 2014 14:02:28 +0200

open-xchange-gui (6.22.7-4) stable; urgency=low

  * Fourth candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 30 May 2014 13:47:27 +0200

open-xchange-gui (6.22.7-3) stable; urgency=low

  * Third candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 16 May 2014 13:39:58 +0200

open-xchange-gui (6.22.7-2) stable; urgency=low

  * Second candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 May 2014 10:08:46 +0200

open-xchange-gui (6.22.7-1) stable; urgency=low

  * First candidate for 6.22.7 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 11 Apr 2014 16:30:35 +0200

open-xchange-gui (6.22.7-0) unstable; urgency=low

  * prepare for 6.22.7

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 12 Feb 2014 11:48:20 +0100

open-xchange-gui (6.22.6-13) stable; urgency=low

  * Build for patch 2014-04-07

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 03 Apr 2014 15:23:36 +0200

open-xchange-gui (6.22.6-12) stable; urgency=low

  * Build for patch 2014-03-24

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 17 Mar 2014 14:17:23 +0100

open-xchange-gui (6.22.6-11) stable; urgency=low

  * Build for patch 2014-03-10

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 07 Mar 2014 17:59:46 +0100

open-xchange-gui (6.22.6-10) stable; urgency=low

  * Build for patch 2014-03-07

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 06 Mar 2014 16:34:07 +0100

open-xchange-gui (6.22.6-9) stable; urgency=low

  * Build for patch 2014-03-05

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 27 Feb 2014 15:47:36 +0100

open-xchange-gui (6.22.6-8) stable; urgency=low

  * Build for patch 2014-02-20

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 20 Feb 2014 15:41:49 +0100

open-xchange-gui (6.22.6-7) stable; urgency=low

  * Build for patch 2014-02-14

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 13 Feb 2014 15:54:54 +0100

open-xchange-gui (6.22.6-6) stable; urgency=low

  * Sixth candidate for 6.22.6 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 07 Feb 2014 14:08:18 +0100

open-xchange-gui (6.22.6-5) stable; urgency=low

  * Fifth candidate for 6.22.6 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 06 Feb 2014 14:39:26 +0100

open-xchange-gui (6.22.6-4) stable; urgency=low

  * Fourth candidate for 6.22.6 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Feb 2014 17:09:48 +0100

open-xchange-gui (6.22.6-3) stable; urgency=low

  * Third candidate for 6.22.6 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 23 Jan 2014 16:30:57 +0100

open-xchange-gui (6.22.6-2) stable; urgency=low

  * Second candidate for 6.22.6 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 10 Jan 2014 16:11:50 +0100

open-xchange-gui (6.22.6-1) stable; urgency=low

  * First candidate for 6.22.6 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Dec 2013 13:40:48 +0100

open-xchange-gui (6.22.6-0) unstable; urgency=low

  * prepare for 6.22.6

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 19 Dec 2013 09:05:38 +0100

open-xchange-gui (6.22.4-16) stable; urgency=low

  * Build for patch 2014-01-15

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Feb 2014 16:41:42 +0100

open-xchange-gui (6.22.4-15) stable; urgency=low

  * Build for patch 2014-01-15

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Jan 2014 08:54:30 +0100
