=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

themes_default=$(CURDIR)/debian/open-xchange-gui-themes-default
login_theme_default=$(CURDIR)/debian/open-xchange-gui-login-theme-default
loading_theme_default=$(CURDIR)/debian/open-xchange-gui-loading-theme-default

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	ant -Dhelplocation=help -Dskip.language=true
	#docbook-to-man debian/openexchange-gui.sgml > openexchange-gui.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	ant clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/openexchange-gui.
	ANT_OPTS="-Dfile.encoding=UTF-8" ant -Ddestdir=$(CURDIR)/debian/open-xchange-gui \
		-Dhtdoc=/var/www/ox6 -Dhelplocation=help -Dskip.language=true install
	ANT_OPTS="-Dfile.encoding=UTF-8" ant -Ddestdir=$(themes_default) \
		-Dhtdoc=/var/www/ox6 -Dhelplocation=help -Dtheme.name=default -Dskip.language=true install-theme
	ANT_OPTS="-Dfile.encoding=UTF-8" ant -Ddestdir=$(themes_default) \
		-Dhtdoc=/var/www/ox6 -Dhelplocation=help -Dtheme.name=light_breeze -Dskip.language=true install-theme
	ANT_OPTS="-Dfile.encoding=UTF-8" ant -Ddestdir=$(login_theme_default) \
		-Dhtdoc=/var/www/ox6 -Dhelplocation=help -Dtheme.name=login -Dskip.language=true install-theme
	ANT_OPTS="-Dfile.encoding=UTF-8" ant -Ddestdir=$(loading_theme_default) \
		-Dhtdoc=/var/www/ox6 -Dhelplocation=help -Dtheme.name=loading -Dskip.language=true install-theme

	mkdir -p $(CURDIR)/debian/open-xchange-gui/opt/open-xchange/lib
	mkdir -p $(CURDIR)/debian/open-xchange-gui/opt/open-xchange/etc
	install -m 644 etc/guipluginfunctions.sh \
		$(CURDIR)/debian/open-xchange-gui/opt/open-xchange/lib/guipluginfunctions.sh
	# compat link; if not present, old postrms of gui plugins will fail
	ln -sf ../lib/guipluginfunctions.sh $(CURDIR)/debian/open-xchange-gui/opt/open-xchange/etc/guipluginfunctions.sh

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
