=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: choeger <choeger@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
+Build-Depends: debhelper (>= 4.0.0), lsb-release, ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
@@ -16,17 +16,17 @@
 Provides: open-xchange-gui-theme-default
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: open-xchange-gui (<<6.22.9)
+Conflicts: open-xchange-gui (<<6.22.10)
 Description: Package containing the default themes
 
 Package: open-xchange-gui-login-theme-default
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: open-xchange-gui (<<6.22.9)
+Conflicts: open-xchange-gui (<<6.22.10)
 Description: Package containing the default login theme
 
 Package: open-xchange-gui-loading-theme-default
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: open-xchange-gui (<<6.22.9)
+Conflicts: open-xchange-gui (<<6.22.10)
 Description: Package containing the default loading theme
