## open-xchange-gui 6.22.13

=== debian/changelog ===
open-xchange-gui (6.22.13-5) stable; urgency=low

  * Second release candidate for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 25 Nov 2016 16:09:36 +0100

open-xchange-gui (6.22.13-4) stable; urgency=low

  * First release candidate for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Nov 2016 17:08:07 +0100

open-xchange-gui (6.22.13-3) stable; urgency=low

  * Third preview for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Nov 2016 15:50:41 +0100

open-xchange-gui (6.22.13-2) stable; urgency=low

  * Second preview for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Sat, 29 Oct 2016 10:40:01 +0200

open-xchange-gui (6.22.13-1) stable; urgency=low

  * First preview of 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 14 Oct 2016 13:49:00 +0200

open-xchange-gui (6.22.13-0) unstable; urgency=medium

  * prepare for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 12 Sep 2016 16:04:16 +0200

open-xchange-gui (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Jul 2016 09:26:09 +0200

open-xchange-gui (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 06 Jul 2016 14:17:07 +0200

open-xchange-gui (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 29 Jun 2016 13:52:12 +0200

open-xchange-gui (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Jun 2016 20:08:53 +0200

open-xchange-gui (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 07 Apr 2016 11:42:36 +0200

open-xchange-gui (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 30 Mar 2016 13:39:56 +0200

open-xchange-gui (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 23 Mar 2016 14:40:11 +0100

open-xchange-gui (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Mar 2016 12:27:05 +0100

open-xchange-gui (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 04 Mar 2016 12:36:04 +0100

open-xchange-gui (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 19 Feb 2016 18:20:15 +0100

open-xchange-gui (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 02 Feb 2016 09:56:50 +0100

open-xchange-gui (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 26 Jan 2016 11:25:19 +0100

open-xchange-gui (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Jan 2016 11:41:12 +0100
